.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.clear
{
    clear: both;
}

#layer-postcode
{
    position: fixed;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    z-index: 1;
}

.hide
{
    display: none;
}

.page
{
    position: fixed;

    top: 60px;
    left: 0;

    width: calc(100% - 40px);
    height: calc(100% - 80px);
    overflow: auto;

    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;

    background-color: rgb(240, 240, 240);
}

.margin-left-10
{
    margin-left: 10px;
}

.margin-left-30
{
    margin-left: 30px;
}

.margin-top-30
{
    margin-top: 30px;
}

.margin-top-20
{
    margin-top: 20px;
}

.margin-bottom-30
{
    margin-bottom: 30px;
}

.margin-bottom-10
{
    margin-bottom: 10px;
}

#loading-page
{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    opacity: 0.8;
    background: white;
    z-index: 99;
    text-align: center;
}

#loading-page > img
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 100;
}

#loading-page-white
{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    background: white;
    z-index: 999;
    text-align: center;
}

#loading-page-white > img
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 100;
}